Get all ERC20 Token Balance by walletIdAsk AIget https://api-wallet-sandbox.venly.io/api/wallets/{walletId}/balance/tokensThis endpoint fetches all the ERC20 token balance by wallet UUIDPath ParamswalletIduuidrequiredUUID of the walletQuery ParamstokenAddressarray of stringsFilter results by specific token contract addresses. Accepts multiple addresses to retrieve balances for multiple tokens in a single request. Each address must be a valid contract address on the specified blockchain network.tokenAddressADD stringallbooleanDefaults to falseSet to false if you do not want to retrieve 0 or dust balances (example 0.00000000001). When set to true everything is returned including 0 balances. In case of HEDERA: tokens with 0 balance are associated tokens.truefalseincludePossibleSpambooleanDefaults to falseIndication to include possible spam tokens in the response body or not.truefalseResponses 200ERC20 token balances of wallet retrieved successfully. 400Request validation failed (400) 401Authentication required or failed (401) 403User lacks required permissions (403) 404Resource not found (404) 405HTTP method not supported (405) 415Request body is not valid JSON or wrong media type (415) 500Unexpected server error (500)Updated 5 months ago